Subject: Re: bug#31650: 26.1; Desktop mode adds wm stickiness to emacs windows.

From: Robert Pluim <[email-masked]>
Date: Fri, 01 Jun 2018 08:41:19 +0200

martin rudalics <[email-masked]> writes:

>> And KDE seems to do absolutely nothing when we set or clear the sticky
>> parameter.
>
> Thanks for testing.  I'm not sure whether I understand this last
> sentence: Does it mean that when you set to t the sticky parameter of
> an unsticky frame, that frame does _not_ become sticky?

Correct. KDE does support stickiness, but you have to interact with
some ridiculously complex picker that you get by right-clicking on the
window title bar. I donʼt know what that gets translated to at a lower
level.

I never want sticky windows, so itʼs not a big deal.

Robert